[Snort-users] Can't seem to compile with --enable-flexresp on RedHat 9

Rhugga snort-list at ...12135...
Thu Jul 15 10:10:09 EDT 2004


When I add the --enable-flexresp option to configure it dies with this 
error:

checking for libnet.h... yes
checking for libnet version 1.0.2a... ./configure: line 1: 
libnet-config: command not found

**********************************************
  ERROR: unable to find libnet 1.0.2a (libnet.h)
  checked in the following places
**********************************************

Do I need the an older libnet, or am I missing part of the package or 
what? I installed the libnet-1.1.0-fr2.i386.rpm for Red Hat 9.

Here is my build process: (I always start each new configuration with a 
freshly unpacked tarball for sanity sake)

export LDFLAGS="-L/usr/lib"
export CPPFLAGS="-I/usr/include"
syslog:/usr/local/src/snort-2.1.3 #./configure 
--prefix=/usr/local/snort-2.1.3 --enable-perfmonitor 
--enable-linux-smp-stats  --enable-flexresp  --with-mysql=/usr/local/mysql

-Chuck





More information about the Snort-users mailing list